/*
[//]: # (Body and font sizes)
*/

html, body {
    overflow-x: hidden;
}

html {
    font-family: Georgia, Helvetica, Arial, sans-serif;
    letter-spacing: .03em;
    line-height: 1;
    color: #010101;
    font-size: 62.5%;
}

body {
    background-color: #ebebeb;
    font-size: 1.6rem;
}

    /*
[//]: # (Font Family)
*/
    body .ui-widget,
    nav,
    .filter,
    .about,
    .pagination,
    .blog .detail aside h1 {
        font-family: 'Source Sans Pro', sans-serif;
    }

h3,
time,
.blog .listing header h2,
.blog .listing .category,
.blog .listing .date,
.blog .detail aside .category,
.blog .detail aside .author,
.related-links,
.blog .listing .social-tile p {
    font-family: 'Lato', sans-serif;
}

/*
# Heading Examples
 ```
    <h1>Heading 1</h1>
    <h2>Heading 2</h2>
    <h3>Heading 3</h3>    
```
*/
h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 3.2rem;
    color: #002850;
    font-family: 'Lato', sans-serif;
    margin-bottom: 4rem;
}

h2 {
    font-size: 2.0rem;
    color: #006eb9;
    padding: 2.4rem 0 4rem;
    line-height: 2.7rem;
}

h3 {
    font-size: 1.8rem;
    color: #838383;
    font-weight: 400;
    border-top: solid 1px grey;
    border-bottom: solid 1px grey;
    padding: 1.7rem 0;
    margin: 5rem 0 3rem;
}

:focus {
    outline-color: #000
}



@media (min-width:768px) {
    h3 {
        font-size: 1.4rem;
    }
}

/*
# Paragraph text
```
    <p class="fixie"></p>
```
*/
p {
    font-size: 1.6rem;
    line-height: 2.5rem;
    margin: 0 0 2.0rem 0;
}

/*
# Unordered List
```
    <ul>
        <li>List item 1</li>
        <li>List item 2</li>
    </ul>
```
# Ordered List
```
    <ol>
        <li>List item 1</li>
        <li>List item 2</li>
    </ol>
```
*/
ul, ol {
    font-size: 1.6rem;
    line-height: 2.5rem;
    padding: 0;
    margin: 0;
    overflow: hidden;
    padding-bottom: 2rem;
}

@media(max-width:768px) {
    ul, ol {
        font-size: 1.8rem;
    }
}

ul li {
    list-style: outside;
    padding-bottom: .6rem;
    margin-left: 20px;
}

ol li {
    padding-bottom: .6rem;
    margin-left: 22px;
}

/*
# Links
```
    <a href="">Link</a>
```
*/

a {
    font-size: inherit;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    color: #006eb9;
}

    a:hover, a.active { /*color: #00BCE4 !important;*/
    }

/*
# Blockquote
```
    <blockquote>
        Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a 
        galley of type and scrambled it to make a type specimen book. It has survived not only five centu
    </blockquote>        
```
*/

blockquote {
    font-size: 2.0rem;
    line-height: 3rem;
    margin: 0 0 2.4rem;
    border-bottom: 1px solid #ccc;
    padding-bottom: 3.5rem;
}

/*
# Image with caption
```
    <figure>
       <img src="/Assets/CBA/Images/Article/about-canadian-banking-association.jpg" srcset="/Assets/CBA/Images/Article/about-canadian-banking-association.jpg" alt="Content Image">
        <figcaption>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</figcaption>
    </figure>
```
*/

figure {
    margin: 1.5rem 0;
}

    figure figcaption {
        line-height: 2rem;
        margin: 3.4rem 0 0;
        padding: 1.8rem 0;
        border-bottom: 1px solid #ccc;
        border-top: 1px solid #ccc;
        color: #787878;
        font-family: 'Lato', sans-serif;
    }

figcaption {
    font-size: 1.4rem !important;
}


/*
[//]: # (Image)
*/
picture, img {
    display: block;
}

.row-fluid p img {
    width: initial;
}


/*
[//]: # (Others)
*/
time {
    font-size: 1.4rem !important;
}

aside {
    font-size: 1.4rem;
}

main {
    min-height: 450px;
}

/*
[//]: # (Page Structure/Layout overrides)
[//]: # (*******************************)
*/

.row-fluid {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

.container-margin {
    margin-left: 30px;
    margin-right: 30px;
}

footer .container-margin {
    margin-left: 15px;
    margin-right: 15px;
}

@media (max-width:767px) {
    header .container-margin {
        margin: 0;
    }
}

/*
 # Header Styles
```
    <header>
        <div class="container" style="margin:0">
            <div class="container-margin">
                <div class="row-fluid">
                    <a href="/" class="logo"> <img src="/Assets/CBA/Images/logo.jpg" alt="" /></a>
                    <nav class="main-nav">
                        <div class="menu">
                            <div class="nav-item category-js desktop-only">Article Category</div>
                            <div class="nav-item tags-js desktop-only">Article Tags</div>
                            <div class="nav-item language">
                                <a href="#">FranÃƒÂ§ais</a>
                            </div>        
                        </div>
                    </nav>
                </div>
            </div>
        </div>
    </header>
```
*/

/* fixed header */
header.sticky {
    position: fixed;
    height: 70px;
    top: 0;
    width: 100%;
    z-index: 100;
}

    header.sticky + div {
        margin-top: 70px;
    }

body {
    padding-top: 7rem;
}

@media (max-width:767px) {

    header .container .row-fluid {
        border-bottom: solid 1px #fff;
    }

    header.sticky.expand {
        height: 100%;
    }

        header.sticky.expand .menu.expand {
            overflow-y: auto;
            height: auto;
            width: 100%;
            max-height: 100%;
            padding-bottom: 68px;
        }
}

header {
    background-color: #006eb9;
    z-index: 2;
}

    header .container {
        color: #fff;
    }

        header .container .logo,
        header .container .hamburger {
            width: 8.0rem;
        }

        header .container .logo {
            float: left;
            height: 70px;
            width: 55%;
        }


        header .container .search input[type=text] {
            height: 69px;
            outline: 0;
            padding: 1rem 1rem 1rem 6rem;
            background-color: #006eb9;
            border: solid 1px transparent;
            background: url('/img/cba/search-icon.png') no-repeat 2.2rem;
            background-size: 3.0rem;
        }

            header .container .search input[type=text]::-webkit-input-placeholder {
                color: #006eb9 !important;
            }

    header .hamburger {
        float: right;
        height: 70px;
        border-left: solid 1px #fff;
    }

@media (max-width:767px) {
    header .container .search input[type=text] {
        width: 100%;
        border-bottom: solid 1px #fff;
    }

    header .container .logo img {
        height: 100%;
        width: auto;
        margin-top: 1rem;
        margin-left: 1rem;
    }
}

@media (min-width: 768px) {
    header .container .search {
        text-align: center;
    }

        header .container .search input[type=text] {
            height: auto;
            border-bottom: 0px solid #4d9ace;
            background-position: 0 10px;
            border-radius: 0;
            border-right-color: #006eb9;
            border-right-width: 30px;
            border-right-style: solid;
            border-left-color: #006eb9; /* border-left-width: 15px; */
            border-left-style: solid;
            background: url('/img/cba/search.jpg') no-repeat 0 .8rem;
            padding: .7rem 1rem 1rem 3rem;
        }

            header .container .search input[type=text]::-webkit-input-placeholder {
                color: #fff !important;
            }

    header .container .logo {
        width: 200px;
    }

        header .container .logo picture {
            margin: 1rem 1rem 1rem 0;
        }

    header .hamburger {
        display: none;
    }
}

@media (min-width: 992px) {
    header .container .logo {
        width: 247px;
    }

    header .container .search input[type=text] {
        background: url('/img/cba/search.jpg') no-repeat 0 1.2rem;
        padding-top: 1rem;
    }
}

/*
[//]: # (Navigation)
[//]: # (**********)


[//]: # (Main Navigation - Menu for Category and Tags)
*/

nav {
    font-size: 1.8rem;
}

    nav ul li {
        list-style: none;
        margin-left: 0;
    }

        nav ul li:hover {
            opacity: 0.8;
            filter: alpha(opacity=80);
        }

        nav ul li a {
            width: 100%;
            padding: 1.4rem 3.0rem;
            color: #fff;
            line-height: 2rem;
        }

    /*nav .category ul li a, nav .about ul li a {
        color: #fff !important
    }*/

    nav .category ul li a:hover {
        /*color:#006eb9 !important*/
    }

    nav .category {
        background: #ffffff;
    }

header .container .language a {
    color: #fff;
}

heavder, .transitionx {
    -webkit-box-shadow: 0 5px 12px 0 rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 12px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 5px 12px 0 rgba(0, 0, 0, .2);
}


.blog .listing a.block {
    display: block;
    width: 100%;
    max-height: 245px;
    overflow: hidden;
}


@media (min-width:768px) {
    nav .category ul li a:hover {
        color: #006eb9 !important
    }
}



@media (max-width:767px) {

    nav .menu {
        display: none;
        position: absolute;
        z-index: 10;
        left: 0;
        width: 100%;
        top: 71px;
        border-bottom: solid 1px #fff;
        -webkit-box-shadow: 0 5px 16px -6px white;
        -moz-box-shadow: 0 5px 16px -6px white;
        box-shadow: 0 5px 16px -6px white;
    }

    nav .category ul {
        padding-bottom: 0
    }

    header .container .language {
        background-color: #006eb9;
    }

        header .container .language a {
            padding: 1.4rem 3.0rem;
            width: 100%;
        }

    nav .nav-item.about-js, nav .nav-item.category-js {
        width: 100%;
        padding: 1.4rem 3.0rem;
        border-bottom: solid 1px #7b7b7b;
        /*background-color: #dddddd;*/
        color: #fff;
        cursor: pointer;
    }

    nav .about li {
        border-bottom: solid 1px #7b7b7b;
        /*background-color: #dddddd;*/
    }

        nav .about li a {
            color: #fff;
        }
}

@media (min-width: 768px) {
    nav.main-nav {
        font-size: 1.4rem;
    }

    nav ul li a {
        padding: 1.4rem 1.4rem;
    }

    /* top level nav - category * */
    nav .menu {
        display: block;
        height: 70px;
        float: right;
    }

        nav .menu:after {
            visibility: hidden;
            display: block;
            font-size: 0;
            content: " ";
            clear: both;
            height: 0;
        }

    nav .nav-item {
        float: left;
        padding: 3rem 1.5rem 2.6rem 1.5rem;
        border-right: solid 1px #fff;
        cursor: pointer;
    }

        nav .nav-item.category-js:after,
        nav .nav-item.about-js:after {
            content: "";
            background-image: url('/img/cba/down-arrow.png');
            width: 13px;
            height: 8px;
            display: inline-block;
            position: relative;
            top: -1px;
            left: 10px;
        }

        nav .nav-item.category-js,
        nav .category {
            width: 151px;
        }

        nav .nav-item.category-js {
            border-left: solid 1px #fff;
            text-align: center;
        }

        nav .nav-item.about-js,
        nav .about {
            width: 157px;
        }

        nav .nav-item.about-js {
            text-align: center;
        }

    nav .about {
        margin-left: 151px;
    }

    nav .language {
        width: 79px;
        height: 70px;
        border-right: solid 1px #fff;
        padding: 3.1rem 1.5rem 2.3rem 1.5rem;
    }


    nav .language {
        position: absolute;
        right: 0;
        transition: 0s;
        z-index: 0;
        text-align: center;
    }

        nav .language.over {
            right: -100px;
            transition: 0s;
        }

    nav .about,
    nav .category {
        display: none;
        position: absolute;
        top: 70px;
        z-index: 1;
        height: 800px;
        background-color: transparent;
    }

        nav .category ul,
        nav .category ul li,
        nav .about ul,
        nav .about ul li {
            padding-bottom: 0;
        }

            nav .about ul,
            nav .about ul li {
                padding-bottom: 0;
            }

                /*nav .about ul li {
                    border-bottom: solid 1px #7b7b7b;
                    background-color: #dddddd;
                }

                    nav .about ul li a {
                        color: #222222;
                    }*/



                nav .category ul li:hover, nav .about ul li:hover {
                    opacity: 1;
                }

                nav .category ul li a:hover, nav .about ul li a:hover {
                    color: #006eb9;
                    background-color: #fff;
                }




    .animation-wrapper {
        position: relative;
        overflow: hidden;
        width: 200px;
    }

        .animation-wrapper .search {
            position: relative;
            overflow: hidden;
            width: 120px;
            height: 70px;
            transition: 1s;
            padding-top: 3rem;
            z-index: 1;
        }

            .animation-wrapper .search .search-inner {
                width: 355px;
                transition: 1s;
                z-index: auto;
                position: absolute;
            }

                .animation-wrapper .search .search-inner .search-wrapper {
                    position: relative;
                    right: 0;
                    transition: 1s;
                    overflow: hidden;
                    height: 19px;
                    width: 400px /*safari hack*/;
                }

    nav .search label {
        float: left;
        width: 69px;
        text-align: left;
    }

    html[lang=en] nav .search label {
        text-align: center;
    }

    nav .search input[type=text] {
        float: left;
        margin-top: -9px;
        background-size: 350px !important;
    }

    .animation-wrapper .search.over {
        transition: 1s;
        width: 275px;
    }

        .animation-wrapper .search.over .search-wrapper {
            transition: 1s;
            right: 79px;
            overflow: initial;
            height: 45px;
        }
}

@media (min-width:768px) {
    nav .child-down {
        position: absolute;
        bottom: 13px;
        right: 17px;
        font-size: 24px;
    }

    nav .category ul li:hover ul.child-nav, nav .about ul li:hover ul.child-nav {
        display: block;
    }

    nav .category ul li ul.child-nav, nav .about ul li ul.child-nav {
        display: none;
    }

    nav .category ul, nav .about ul {
        overflow: visible
    }

        nav .category ul li, nav .about ul li {
            position: relative
        }

            nav .category ul li ul.child-nav, nav .about ul li ul.child-nav {
                position: absolute;
                left: 211px;
                top: 0;
                z-index: 9999;
                width: 200px !important
            }
}

@media (min-width:992px) {

    nav.main-nav {
        font-size: 1.8rem;
    }

    nav ul li a {
        padding: 1.4rem 3.0rem;
    }

    nav .nav-item {
        padding: 2.6rem 2.5rem;
    }

        nav .nav-item.category-js,
        nav .category {
            width: 201px;
        }

        nav .nav-item.about-js,
        nav .about {
            width: 211px;
        }

    nav .about {
        margin-left: 201px;
    }

    nav .language {
        width: 101px;
        height: 70px;
        padding: 2.7rem 2rem 2.5rem 2rem;
    }


    .animation-wrapper {
        width: 250px;
    }

        .animation-wrapper .search {
            width: 151px;
            height: 70px;
            padding-top: 2.7rem;
        }

            .animation-wrapper .search .search-inner {
                width: 355px;
            }

                .animation-wrapper .search .search-inner .search-wrapper {
                    right: 0;
                    overflow: hidden;
                    height: 23px;
                }

    nav .search label {
        width: 83px;
    }

    nav .search input[type=text] {
        margin-top: -10px; /*background-size: initial !important;*/
    }

    .animation-wrapper .search.over {
        width: 249px;
    }

        .animation-wrapper .search.over .search-wrapper {
            right: 106px;
            height: 45px;
        }


    nav .language {
        right: 0;
    }

        nav .language.over {
            right: -100px;
        }
}

@media (min-width:1200px) {

    .animation-wrapper {
        width: 300px;
    }

        .animation-wrapper .search {
            width: 181px;
            height: 70px;
            padding-top: 2.7rem;
        }

            .animation-wrapper .search .search-inner {
                width: 384px;
            }

                .animation-wrapper .search .search-inner .search-wrapper {
                    right: 0;
                    overflow: hidden;
                    height: 18px;
                }

    nav .search label {
        width: 101px;
    }

    nav .search input[type=text] {
        margin-top: -13px;
    }

    .animation-wrapper .search.over {
        width: 300px;
    }

        .animation-wrapper .search.over .search-wrapper {
            right: 110px;
            height: 45px;
        }

    nav .nav-item.category-js,
    nav .category {
        width: 211px;
    }

    nav .about {
        margin-left: 211px;
    }

    nav .language {
        width: 119px;
        height: 70px;
        right: 0;
    }

        nav .language.over {
            right: -100px;
        }
}


@media (max-width:767px) {
    nav .child-down {
        padding: 0 10px;
        float: right;
        font-size: 24px;
    }
}

@media (min-width:768px) {
    nav .child-down {
        position: absolute;
        bottom: 13px;
        right: 17px;
        font-size: 24px;
    }

    nav .category ul li:hover ul.child-nav, nav .about ul li:hover ul.child-nav {
        display: block;
    }

    nav .category ul li ul.child-nav, nav .about ul li ul.child-nav {
        display: none;
    }
}

.child-nav li {
    font-size: 80%;
}


/*
 # Footer Styles
```
    <footer>
    <nav class="container" style="margin:0;">
     <div class="row-fluid">
            <div class="span-2">
                <a href="/" class="footer-logo"> <img  src="/Assets/CBA/Images/logo.jpg"> </a>    
            </div>
            <div class="span-5">
                <nav class="page-nav">
                    <ul>
                        <li><a href="/about">About</a></li>
                        <li><a href="/news">News</a> </li>
                        <li><a href="/contact">Contact</a> </li>
                        <li><a href="/members">Members</a> </li>
                    </ul>
                </nav>
            </div>

    <div class="span-5">
        <div class="newsletter row-fluid">
            <div class="form-row">
                <div class="span-8 no-padding-right">
                    <label> Stay connected!</label>
                    <select id="drpNewsletter">
                        <option value="0">Choose a newsletter</option>
                        <option value="Seniors">Seniors</option>
                        <option value="FraudPrevention">Fraud Prevention</option>
                        <option value="Students">Students</option>
                    </select>
                </div>
            </div>

            <div class="form-row">
                <div class="span-8 no-padding-right">
                    <input type="text" class="txtEmailAddress span-9" disabled="" placeholder="Enter your Email address">
                </div>
                <div class="span-3">
                    <input type="button" class="btnSubmit" value="Sign me up!">
                </div>
            </div>

         </div>
        </div>
    </div>
     
    <div class="span-12">
        <ul class="footer-links">
            <li> Ã‚Â©  2016 
                Copyrights Text goes here &nbsp; </li><li><a href="/termsofuse"> Terms of Use</a> </li><li><a href="/privacypolicy"> Privacy Policy</a></li><li><a href="/websiteaccessibility">Website Accessibility</a></li>                        
        </ul>
    </div>
        
    </nav>
    </footer>
 ```
*/
footer {
    background-color: #006eb9;
    color: #fff;
    padding: 6rem 0 3rem;
}

    footer.footer {
        margin-top: 3rem;
    }


    footer .page-nav ul li a {
        color: #fff;
    }

left {
    font-size: 1.4rem;
}

footer .footer-links li a {
    padding: 0;
}

footer .footer-links li:last-child a {
    padding-right: 0;
}

footer .footer-links li.accessible-img a {
    height: 70px;
    text-indent: -999px;
    overflow: hidden;
    background: url(/img/misc-essentialaccessibility-en.png) no-repeat 100% 0;
    width: 125px;
    border: 0;
    float: left;
    display: block;
    font-size: 0.000001px;
    background-size: 100%
}

html[lang="fr"] footer .footer-links li.accessible-img a {
    background: url(/img/misc-essentialaccessibility-fr.png) no-repeat 100% 0;
}

footer .nav-links {
    margin-top: 30px;
}

footer .copy {
    color: #bbb4b4;
    font-size: 12px;
    display: inline-block;
    margin-left: 20px;
}


@media (max-width:767px) {
    footer .page-nav {
        font-size: 2.2rem;
    }

        footer .page-nav ul li a {
            padding-left: 0;
        }

    footer .footer-logo {
        padding-bottom: 5rem;
    }

    footer .footer-links li {
        padding: 8px 0;
    }
}

@media (min-width: 768px) {
    footer .page-nav {
        padding-top: 2.0rem;
        width: 90%
    }

        footer .page-nav ul {
            display: flex;
            flex-flow: row wrap;
            justify-content: space-around;
        }

        footer .page-nav li {
            float: left;
            margin: 0;
        }

            footer .page-nav li a {
                width: auto;
                padding: 0.7rem;
            }

            footer .page-nav li ul {
                max-width: 105px;
            }

                footer .page-nav li ul li a {
                    width: auto;
                    padding: 0.1rem 0.8rem;
                    font-size: 0.8em;
                    line-height: 120%
                }

            footer .page-nav li:last-child {
                margin-right: 0;
            }

    footer .footer-links li { /* display:inline-block; */ /* float:left; */
    }

        footer .footer-links li a { /* border-left:1px solid #fff; */
            line-height: 140%;
            padding: 0 8px 0 0;
            font-size: 1.5rem;
        }

    html[lang="fr"] footer .footer-links li:first-child {
        padding-right: 6px;
    }

    footer .footer-links li:last-child { /* margin-top:-8px; */
    }

        footer .footer-links li:last-child a {
            width: 65px;
        }

    footer .footer-links li {
        display: inline;
        float: left;
    }
}

@media (min-width:992px) {
    footer .footer-links { /* text-align: right; */ /* float: right; */ /* margin-right: 20px; */ /* overflow:visible; */
        margin-left: 7px;
        display: inline-block;
        float: left;
    }

        footer .footer-links li { /* float: left; */ /* position:relative; */
        }

    footer .page-nav {
        padding-top: 3.7rem;
    }

    html[lang="fr"] footer .footer-links li:first-child {
        float: right;
        display: block;
        clear: both;
        width: 100%;
        padding-right: 0;
    }

    html[lang="fr"] footer .footer-links li:last-child a {
        border: 0;
    }
    /*html[lang="fr"] footer .footer-links li { float: right; }*/
    html[lang="fr"] footer .footer-links li:nth-child(2) {
    }

    html[lang="fr"] footer .footer-links li:last-child a {
        padding-right: 8px;
    }
}

@media (min-width:1200px) {
    footer .page-nav {
        padding-top: 4.4rem;
    }
}
/*
# Tag Styles 
```
    <section class="tags">
        <ul>
            <li><a href="/?tag=finance">#finance</a></li>
            <li><a href="/?tag=financial">#financial</a></li>
        </ul>
    </section>
```
*/

article .tags {
    padding: 0 0 1.8rem 0;
    margin-bottom: 2rem !important;
    border-bottom: 1px solid #ccc;
    background: none;
}

    article .tags ul li {
        display: inline-block;
    }

article #adaptiveRelatedLinksAuthorMobile .tags {
    border-top: 1px solid #ccc;
    padding-top: 3rem;
    margin-top: 0 !important;
}

.tags ul li {
    display: none;
    border: none;
    color: #fff;
    margin: .5rem .5rem .5rem 0;
}

    .tags ul li:hover {
        opacity: 1;
    }

    .tags ul li a {
        padding: .8rem 2.5rem;
        background-color: #006eb9;
        border-radius: .3rem;
        font-family: 'Source Sans Pro', sans-serif;
    }

        .tags ul li a:hover {
            color: #006eb9;
            background-color: #fff;
        }

.tags a {
    color: #fff;
    font-size: 1.7rem;
}

@media (max-width:767px) {
    .tags {
        background-color: #e3e3e3;
        padding: 1.4rem 3.0rem;
    }

        .tags p {
            color: #010101;
        }

        .tags a.show {
            margin: 1.4rem 0;
            color: #010101;
        }
}


/*
[//]: # (Newsletter Styles)
*/
footer .newsletter { /* padding: 4rem 0; */
}

    footer .newsletter .form-row {
        border-bottom: solid 1px #fff;
        padding-bottom: 10px;
    }

        footer .newsletter .form-row label {
            font-size: 1.8rem;
            margin-bottom: 1.2rem;
            padding: 0 0 0 0.8rem;
            display: block;
        }

        footer .newsletter .form-row input[type="text"] {
            border: 1px solid #fff;
            margin-top: 29px;
        }

    footer .newsletter .selectric {
        border: 1px solid #002850;
        color: #fff;
        border-radius: 4px;
        margin-bottom: 0.7rem;
        background: #002850 url('/img/cba/select_dd_arrow.gif') no-repeat 96% 45%;
    }

        footer .newsletter .selectric.error {
            border: 1px solid #ff3737;
            color: #fcb7b7;
        }

        footer .newsletter .selectric .button {
            display: none;
        }

    footer .newsletter .form-row input[type="button"] {
        width: 100%;
        padding: 5px 0 !important;
        height: 2.342em !important;
        margin-top: 29px;
    }


    footer .newsletter .form-row input[disabled] {
        border: 1px solid #539cce;
    }

        footer .newsletter .form-row input[disabled]::-webkit-input-placeholder {
            color: #539cce;
        }

footer .social-links a {
    margin: 0 2rem 0 0;
}

@media (max-width: 768px) {
    footer .newsletter .selectric .label {
        padding: 14px 0px 13px;
    }

    footer #adaptiveSocialLinksMobile {
        padding: 4.5rem 0 2.2rem;
    }

    footer .newsletter .form-row input[type="button"] {
        height: 3.8em !important;
        padding-left: 1.2rem !important;
        text-align: left;
    }
}

@media (min-width: 768px) {
    footer .social-links {
        margin-bottom: 4rem;
    }

        footer .social-links a {
            margin: 0 1.5rem 0 0;
        }

            footer .social-links a img {
                height: 24px;
                width: auto;
            }

    footer .newsletter .form-row .no-padding-right {
        padding-right: 0;
    }

    footer .newsletter { /* margin-top: 4rem; */ /* margin-bottom: 5rem; */
        padding: 0;
    }
}

@media (min-width: 992px) {
    footer .newsletter { /* margin-top: -20px; */ /* margin-left: -7rem; */
    }
}


/*
[//]: # (Common Classes)
[//]: # (**************)
*/

.accessible {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    color: #fff;
}

    .accessible:focus {
        position: static;
        width: auto;
        height: auto;
    }

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

@media (max-width:767px) {
    .visuallyhidden-m {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
}

.no-overflow {
    overflow: hidden;
}


/* banner */
.banner {
    width: calc(100vw);
    margin-left: calc(-50vw + 50%);
}

.top-zone {
    padding-bottom: 6.5rem;
    overflow: hidden;
    display: block;
}

    .banner img,
    .top-zone img {
        position: relative;
        left: 50%;
        -ms-transform: translate(-50%,0);
        -webkit-transform: translate(-50%,0);
        -moz-transform: translate(-50%,0);
        -o-transform: translate(-50%,0);
        transform: translate(-50%,0);
    }

@media (max-width:767px) {
    .top-zone {
        padding-bottom: 3rem;
    }

    .banner img {
        width: 100%;
    }
}



.top-zone.full-width .swiper-container {
    height: auto;
    overflow: hidden;
}

    .top-zone.full-width .swiper-container img {
        width: 100%;
    }

.pull-up {
    position: relative;
    margin-top: 0;
    z-index: 4;
}

@media (max-width: 767px) {
    .top-zone.full-width img {
        width: auto;
    }

    .pull-up {
        margin-top: 0;
    }
}

@media (min-width:992px) {
    .pull-up {
        margin-top: -250px;
    }
}

@media (min-width:1200px) {
    .top-zone.full-width .swiper-container {
        height: calc(100vh - 70px);
    }

    .pull-up {
        margin-top: -300px;
    }
}

.clear:after {
    clear: both;
    display: table;
    content: " ";
}

/*
# Form
``` 
   <div class="form-row">
        <select id="drpNewsletter">
            <option value="0">Choose a newsletter</option>
            <option value="Seniors">Seniors</option>
            <option value="FraudPrevention">Fraud Prevention</option>
            <option value="Students">Students</option>
        </select>
    </div>
    <div class="form-row">
        <input type="text"  placeholder="Enter your Email address">
    </div>
```
*/
.form-row select,
.form-row input {
    font-size: 1.4rem;
    height: auto !important;
    padding: 6px 10px !important;
    margin-bottom: 0.7rem;
}

@media (max-width:768px) {
    .form-row select,
    .form-row input {
        padding: 17px 10px !important;
        margin-bottom: 1.1rem;
    }
}

.form-row input[type="text"] {
    border-color: #cccccc;
    color: #333333;
    background-color: #ffffff;
}

input[type="text"]::-webkit-input-placeholder {
    color: white;
}

input[type="text"]:-moz-placeholder { /* Firefox 18- */
    color: white;
}

input[type="text"]::-moz-placeholder { /* Firefox 19+ */
    color: white;
}

input[type="text"]:-ms-input-placeholder {
    color: white;
}

/*
# Button 
```
    <div class="form-row">
       <input type="button" value="Form Button">
    </div>
```
*/
.form-row input[type="button"],
input[type=submit],
a.button {
    font-size: 1.4rem;
    background: #002850;
    color: #fff;
    border: 0;
    border-radius: 4px;
}

input[type=submit],
a.button {
    padding: 6px 10px !important;
}

a.button {
    line-height: normal;
}

/*
# Form Error
``` 
    <div class="form-row">
        <input type="text" class="error" placeholder="Enter your Email address">
    </div>
```
*/
.form-row input.error {
    border: 1px solid #ff3737 !important;
}

.error {
    color: #fcb7b7;
    font-size: 1.4rem;
}

.form-row input.error::-webkit-input-placeholder {
    color: #fcb7b7 !important;
}


/*
[//]: # (Browser Scroller)
*/
::-webkit-scrollbar {
    width: 14px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #ccc;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

    ::-webkit-scrollbar-thumb:window-inactive {
        background: #eee;
    }

/*
[//]: # (Print style)
*/
.print-css {
    display: none;
}

@media print {
    html {
        font-size: 54.5%;
    }

    .blog .listing header {
        display: block;
        background: #eee !important;
    }

    .print-css {
        display: block;
    }

    .print-logo {
        width: 30%;
        margin: -68px 0 10px -20px;
    }

    body {
        background: #fff;
        overflow: visible
    }

    .container {
        width: 100%;
    }

    .related-links {
        Margin-top: 3rem;
    }

    .main a {
        text-decoration: underline;
    }

    section {
        page-break-before: always;
    }

    ul, img {
        page-break-inside: avoid;
    }

    .pagination,
    #adaptiveSocialShareMobile,
    .control-bar #SocialMediaLink,
    .related-articles,
    .blog article .tags,
    .banner,
    .top-zone,
    footer,
    header {
        display: none;
    }

    .tags {
        background-color: #e3e3e3;
        padding: 1.4rem 3.0rem;
    }

        .tags p {
            color: #010101;
        }

        .tags a.show {
            margin: 1.4rem 0;
            color: #010101;
        }

    .container {
        width: 100%;
        padding: 0;
    }

    .container-margin {
        margin: 0 15px;
    }

    ::-webkit-scrollbar-thumb,
    ::-webkit-scrollbar {
        display: none;
    }

    .blog.tile article {
        float: left;
        width: 100%;
    }

    section, aside, article, div, p {
        float: none !important;
        position: static !important;
        display: inline;
        box-sizing: content-box !important;
    }

        section, aside, article.detail, p {
            page-break-after: avoid;
            page-break-inside: auto;
        }



    .transition {
        background: #fff !important;
    }

    .blog .listing header h2 {
        color: #002850;
        z-index: 9999;
    }

    * {
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }

    @page {
        size: auto; /* auto is the initial value */
        margin: 20mm auto;
    }
}

/* Responsive embeds */
.youtube-embed {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .youtube-embed iframe,
    .youtube-embed object,
    .youtube-embed embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.banner-video .content h2 {
    font-family: Georgia, Helvetica, Arial, sans-serif !important;
}

.banner-video.video_custom .content {
    top: 60% !important
}


@media (min-width: 768px) {
    .banner-video .content h2 {
        font-size: 2.4rem !important;
        line-height: 8.1rem;
    }

    .banner-video.video_custom .content {
        top: 35% !important
    }
}

.div-overlay {
    width: 100% !important;
    height: 100vh;
    /*height: calc(100% - 12px ) !important;*/
}

.banner-video.video_custom .span-8-sm.span-7 {
    opacity: 0;
    transition: all 1s;
}

.banner-video.video_custom .span-8-sm.span-7 {
    width: 100% !important;
    text-align: center;
    line-height: normal !important;
    /*text-shadow: 2px 2px #000;*/
}

    .banner-video.video_custom .span-8-sm.span-7 h2 {
        font-weight: normal
    }

    .banner-video.video_custom .span-8-sm.span-7 h2 {
        font-weight: normal
    }

.banner-video.video_custom {
    position: relative;
    height: auto
}

    .banner-video.video_custom .span-8-sm.span-7 h2 {
        line-height: normal !important
    }

.category ul li .child-nav, .about ul li .child-nav {
    background-color: inherit;
}

    .category ul li .child-nav a, .about ul li .child-nav a {
        padding-left: 55px
    }
/*.about ul li:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #ccc !important;
}*/

.vjs-control-bar {
    opacity: 1 !important;
    z-index: 1
}

@media (max-width: 767px) {
    nav .child-down {
        padding: 16px;
        float: right;
        margin-top: -15px;
        position: absolute;
        right: 5px;
    }

    .nav-item.about-js .child-down {
        margin-top: -38px
    }

    .banner-video.video_custom .span-8-sm.span-7 h2 {
        font-size: 16px;
        margin-top: 0;
    }

    .banner-video.video_custom .span-8-sm.span-7 h1 {
        font-size: 35px;
        margin-bottom: 0
    }

    nav .about .relative a {
        padding-left: 40px
    }
}

.swiper-wrapper .v-align {
    margin-top: -5%
}

ul li a, ul li a span {
    /*font-size: 18px !important;
    color: #006eb9 !important*/
}


.tags ul li a {
    color: #fff !important;
    font-size: inherit !important;
}

ul li a:hover {
    /*font-size: 18px;*/
    color: #006eb9 !important;
    text-decoration: underline !important
}


.ui-accordion .ui-accordion-header, .ui-accordion .ui-accordion-header:focus {
    margin: 0 !important;
    background-image: none;
    background: transparent;
    color: #fff !important;
    font-weight: bold;
    font-size: 16px;
    height: auto !important;
    margin-top: 50px;
    padding-top: 10px !important;
    display: block !important;
    margin-bottom: 0px !important;
    width: 100% !important;
    margin-bottom: 10px !important;
    border: 0;
    color: rgba(0,110,185,1) !important;
}



@media (max-width: 767px) {
    body .accordion .ui-widget-content {
        position: unset;
        /* overflow-y: scroll; */
        height: auto;
    }

    ul li a:hover {
        /*font-size: 18px;*/
        color: #fff !important;
        text-decoration: underline !important
    }
}

.ui-accordion .ui-accordion-content {
    margin-bottom: 10px;
    margin-top: -12px;
}

.ui-accordion .ui-accordion-header:hover, .ui-accordion .ui-accordion-header:focus {
    /* ;
        background: rgba(0,110,185,0.7) !important;
        border: 1px solid transparent*/
}

.ui-accordion .ui-accordion-header:after, nvav .nav-item.about-js:after {
    content: "\002B";
    /* background-image: url(/img/cba/down-arrow.png);*/
    width: 13px;
    height: 8px;
    display: inline-block;
    position: relative;
    margin-top: 7px;
    margin-left: 10px;
    color: rgba(0,110,185,1) !important;
}

.ui-accordion .ui-accordion-header.ui-state-active:after {
    content: '\2212'
}

.ui-accordion .ui-accordion-content {
    background: transparent !important;
    font-size: 1.6rem;
    line-height: 2.5rem;
}


.accContainer {
    margin-bottom: 25px
}

.accordion .accordion-header, .accordion .accordion-content {
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-family: Georgia, Helvetica, Arial, sans-serif;
}

.accordion-content a {
    color: rgba(0,110,185,1);
    font-size: inherit !important
}

.blog .listing .social-tile .tile-content {
    padding: 15px !important
}

.blog .listing .date {
    position: absolute !important;
    ;
    color: #000 !important;
    background: #fff !important
}


.transitionx .video-tile .tile-content {
    position: absolute;
    bottom: 0;
    padding: 15px;
    color: #fff !important;
    background: rgba(0,0,0,0.5);
    height: 100%;
    display: table-cell;
    vertical-align: bottom;
    width: 100%;
}

    .transitionx .video-tile .tile-content p {
        position: absolute;
        bottom: 0;
    }


.blog .listing article.main {
    display: block;
    overflow: visible !important;
    position: relative;
}
/*.blog .listing .date {position:relative !important}*/

.blog .span-6.listing article.main, .blog .feature article.main {
    height: auto !important
}

.popup-link, .popup-youtube {position:relative !important}
a.popup-youtube .image, a.popup-link .image {bottom:15px !important}
